/*
 Theme Name:   Haines Borough Public Library
 Theme URI:    
 Description:  Divi Child Theme
 Author:       James Alborough
 Author URI:   http://bearstar.net
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  haineslibrary
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

.hide-on-desktop { display:none !important; }

.et_header_style_centered #main-header .logo_container {
    padding: 0 2%;
    text-align: left !important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    width: 90% !important;
    }
.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container {
    max-width: 90% !important;
}
.catalog {
    transform: skew(-20deg);
    background: rgba(238,157,92,.8) !important;
    padding: 20px;
    border-radius: 10px;
    display: grid;
    width: auto;
text-align: left;

}
.catalog .inner {
    transform: skew(20deg);
    
}
.catalog form#searchform {
    margin-left: 0;
}

.et_pb_section, .et_pb_section *{
animation:none !important;
}

.et_fullwidth_nav #main-header .container {
    width: 100%;
    max-width: 100%;
    padding-right: 0px;
    padding-left: 0px;
}

#top-menu-nav,.et_menu_container {
width:100%;

}
.et_header_style_centered #top-menu {
	display: flex;
	justify-content: space-around;
}

.et_header_style_centered #top-menu > li > a {
    padding-bottom: unset !important;
    height: 40px;
    line-height: 40px;
    color:#fff !important;
}

#top-menu li {
    display: inline-block;
    font-size: 14px;
    padding-right: unset;
    border: 1px solid #fff;
    width: 100%;
   }
#top-menu li.orange,#top-menu li.orange ul,#top-menu li.orange ul li {
	background:#ee9d5c;
	}
#top-menu li.darkblue,#top-menu li.darkblue ul,#top-menu li.darkblue ul li {
	background:#4c5e72;
	}
#top-menu li.fuscia,#top-menu li.fuscia ul,#top-menu li.fuscia ul li {
	background:#c16260;
	}
#top-menu li.brown,#top-menu li.brown ul,#top-menu li.brown ul li {
	background:#927064;
	}
#top-menu li.green,#top-menu li.green ul,#top-menu li.green ul li {
	background:#768832;
	}
#top-menu li.maroon,#top-menu li.maroon ul,#top-menu li.maroon ul li  {
	background:#723729;
	}
#top-menu li.grey,#top-menu li.grey ul,#top-menu li.grey ul li  {
	background:#78897f;
	}
	
#top-menu li.purple,#top-menu li.purple ul,#top-menu li.purple ul li  {
	background:#2a1a35;
	}	


#top-menu li li {
    margin: 0;
    padding: 0;
	line-height:1.3;
	 border: 0px solid;

}

.nav li ul {
    padding: 10px 0;
    }

#top-menu li li a {
    width: 240px;
    padding: 6px 10px;
    font-size: 13px;
    color:#fff;
}
/* Expanded 3rd level menus */
.nav li li ul {
    z-index: 1000;
    top: 0;
    left: 0;
    position: relative;
    opacity:1 !important;
    visibility: visible !important;
	border-top: 0px solid #2ea3f2;
	width:200px;
	box-shadow:none;
}
#main-header .nav li ul {
    background-color: transparent;
    padding: 0;
}
.nav li li ul {
    margin-left: 20px;
    padding: 0;
    background: inherit;
}
#main-header .nav li ul a {
	color:#fff !important;
}
#top-menu li .menu-item-has-children > a:first-child::after {
    display: none;
}

.screen-reader-text {
display: none;
}
 
input#s {
border-radius: 5px;
}
 
input#searchsubmit {
border: 1px solid #000000;
color: #FFFFFF;
background-color: #000000;
border-radius: 5px;
}
 
form#searchform {
float: right;
margin-left:15px;
}


.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }


/* make column heights equal, add class to rows */
.align-center .et_pb_column { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

.et_pb_pagebuilder_layout #main-footer {
    margin-top: 0px;
    
} 
#main-footer {
    margin-top: 50px;
    
}

@media screen and (max-width:980px) {
	.et_header_style_left #logo {
	max-width:70%;
	max-height: 100%;
	}
	.et_pb_fullwidth_header_container .catalog {
	display:none;
	}
	.hide-on-desktop { display:inherit !important; }

}

@media screen and (min-width: 480px) {
#top-header .container {
padding-bottom: 5px;
}
 
#et-secondary-menu .et-social-icons {
margin-top: 6px;
}}